Subject: RE:Re: Order #Ref 2022040600290174
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 07 Apr 2022 09:47:10 -0700

Hello Nicole,

I will place an order for a replacement. Can you please confirm the shipping address?

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Order number D2221006FD

Sent from my iPhone

On Apr 7, 2022, at 7:46 AM, [email-masked] wrote:

Hello Nicole,

Thank you for your email. I am sorry to hear of the conditions at which you received this item. Can you please provide your order number? Please advise if you would like a replacement or a refund.

I sincerely, apologize for this and any inconvenience this has caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello,

I had an order shipped and went to take it out of the box and noticed that there is a rip on the fabric. How can we fix this? It’s never been washed or even taken out of the box until this morning and it’s a pretty noticeable rip. I have attached a picture.

Thanks you

Nicole